

#tiger-white{
  background-image: url('../img/products/white-product-detail-bg.jpg');
  background-color: #fff;
  background-size: cover;
  background-position: center center;
  padding-bottom: 2rem;

color: #fff;
  overflow: hidden;
  padding-bottom: 2rem;

 
  
  }


#tiger-black{
  background-image: url('../img/products/black-product-detail-bg.jpg');
  background-color: #fff;
  background-size: cover;
  background-position: center center;
  padding-bottom: 2rem;

color: #fff;
  overflow: hidden;
  padding-bottom: 2rem;

  
  }


#tiger-green-tea{
  background-image: url('../img/products/green-tea-product-detail-bg.jpg');
  background-color: #fff;
  background-size: cover;
  background-position: center center;
  padding-bottom: 2rem;

color: #fff;
  overflow: hidden;
  padding-bottom: 2rem;

  
  }




  .product-banner {
    background-image: none;
    color: #fff;
    margin-top: 1rem;

    .neon-hdr {
      margin: 0;

      &.tiger-beer {
        max-width: 239px;
      }

      &.tiger-crystal {
        max-width: 341px;
      }

      &.tiger-radler {
        max-width: 304px;
      }
    }

    h2.vacant {
      font-size: em(42px);
      line-height: 1;
    }

  }


 .product-banner .product-image {
    padding-top: 7%;
    padding-bottom: 2%;

}


    @media (min-width: 1400px){
 .product-banner h2.vacant {
  font-size: 5.14286em;

    }
     .product-banner .product-title {
    width: 44px;
  }


}

@media (min-width: 1400px){
  .product-banner .product-title {
    width: 34% !important ;
  }

  #tiger-Black-text-wrapper{
     width: 34% !important;
  }
  #tiger-White-text-wrapper{
    width: 34% !important;
  }

}

.bannerLink{
  color:#fff;
  text-decoration: underline;
}
